* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jxkw_599-c:after { display: table; content: ''; clear: both; }

.faprm_218__gddgk { clear: both; }

.ft_532-g { width: 1000px; margin: 0 auto; }


.rf_839__huya
{
	display: block;
}

.rf_839__huya:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ft_532-g
{
	margin-top: 70px;
}

.fobi_985-fm 
{
	display: table;
	position: relative;
}



.anhs_660-iad
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.anhs_660-iad > a
{
	display: block;
	float: left;
}

.anhs_660-iad > a.babce-937_c
{
	margin-right: 10px;
}

.anhs_660-iad > a.bya_68__llcx
{
	margin-right: 10px;
}


.anhs_660-iad > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.anhs_660-iad > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.anhs_660-iad > a.babce-937_c > div > span
{
	background-image: url(../images/FB.png);
}

.anhs_660-iad > a.bya_68__llcx > div > span
{
	background-image: url(../images/X.png);
}

.anhs_660-iad > span.gmzc_888__ad
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.eif-777_gcbb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.faodg_406-hudaw { background-color: #171717; }

.faodg_406-hudaw .rb_415-mwn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.faodg_406-hudaw .e_277__j { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.faodg_406-hudaw .e_277__j > .nebni-691_cob
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.e_277__j .ni-620_tc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.m_890__axbb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.m_890__axbb > .cfze_439__efom 
{
	float: right;
}


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh.active > .fne-524_rnf
{
	visibility: visible;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li
{
	display: block;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .f_972-moenj
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .f_972-moenj > .thi_426-axvq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a:hover > .f_972-moenj > .thi_426-axvq
{
	 
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .f_972-moenj > .thi_426-axvq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .dsh-532_fqagl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a:hover > .dsh-532_fqagl
{
	text-decoration: underline;
}




.cfze_439__efom > .lmxe-507_cjh > .choma_585-wup
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cfze_439__efom > .lmxe-507_cjh.active > .choma_585-wup
{
	background: #f5f5f5;
}


.cfze_439__efom > .lmxe-507_cjh > .choma_585-wup > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.m_890__axbb .x-26_hj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.m_890__axbb .x-26_hj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.m_890__axbb .lmxe-507_cjh.active .x-26_hj > span
{
	color: #171717;
}



.m_890__axbb .fowfo_284-met
{
	height: 24px;
	width: 34px;
}

.m_890__axbb .fowfo_284-met > .dmcqw_578-dedt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.m_890__axbb .lmxe-507_cjh.active .fowfo_284-met > .dmcqw_578-dedt
{
	border:1px solid #171717;
}

.m_890__axbb .fowfo_284-met > .dmcqw_578-dedt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.a-733_xjf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.a-733_xjf > .ec_32__jn
{
	display: table;
	margin-top: 70px;
}



.a-733_xjf > .ec_32__jn > *
{
	display: table-cell;
	vertical-align: middle;
}

.a-733_xjf > .ec_32__jn > .iyu_344-koj
{
	width: 440px;
	max-width: 440px;
}

.a-733_xjf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.a-733_xjf > h1 .jhg_988-ejb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.a-733_xjf > .m_233-ywv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.iyu_344-koj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.iyu_344-koj > .fb_968__hicmh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fb_968__hicmh.gjz-56_ud
{
	margin-right: 100px;
}


.fb_968__hicmh > h3.xek-294_bvocj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fb_968__hicmh.gjz-56_ud > h3.xek-294_bvocj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.iyu_344-koj > .fb_968__hicmh .xk-7_jti
{
	
}


.fb_968__hicmh .gehv-973_i
{
	display: none;
}


.fb_968__hicmh .xk-7_jti.g_503-xqag
{
	margin-top: 20px;
}

.fb_968__hicmh .xk-7_jti .no_169__cjxi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fb_968__hicmh.gjz-56_ud .xk-7_jti .no_169__cjxi
{
	font-size: 16px;
	font-weight: normal;
}



.fb_968__hicmh .xk-7_jti > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fb_968__hicmh.gjz-56_ud .xk-7_jti > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fb_968__hicmh .xk-7_jti .ba_592-rj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fb_968__hicmh.gjz-56_ud .xk-7_jti .ba_592-rj
{
	max-width: 384px;
	font-size:16px;
}

.fb_968__hicmh .jmp_736__sbmd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fb_968__hicmh.gjz-56_ud .jmp_736__sbmd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dgf-603_aytyu
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dgf-603_aytyu > .fwix_755-y
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dgf-603_aytyu > .fwix_755-y.tf-575_v
{
	right: -10px;
	top:-10px;
}

.dgf-603_aytyu > .fwix_755-y.m_845__cd
{
	top:0px;
	right: -20px;
}

.dgf-603_aytyu > .fwix_755-y > .xu_419__arozi
{
	display: table-cell;
	vertical-align: middle;
}


.dgf-603_aytyu > .fwix_755-y .v_169__jcu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dgf-603_aytyu > .fwix_755-y .svoxa_817-oi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.pdha_342-oe > .dgf-603_aytyu > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.a-733_xjf > .ec_32__jn > .njidh-129_hdka
{
	width: 280px;
}


.njidh-129_hdka > .tfc_197__gjx
{
    font-size: 16px;
    line-height: 180%;
}


.njidh-129_hdka > .tfc_197__gjx > b, .njidh-129_hdka > .tfc_197__gjx > h2, .njidh-129_hdka > .tfc_197__gjx > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.njidh-129_hdka > .tfc_197__gjx > ol
{
	padding-left: 20px;
}


main
{
	
}


.d-358_h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ua_319__atbfa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ua_319__atbfa > li
{
	display: inline-block;
}

.ua_319__atbfa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.ua_319__atbfa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ua_319__atbfa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ua_319__atbfa > li.active > a
{
	color: #545454;
}




.hbbv-812_aijrh 
{ 
	margin-bottom: 50px; 

}



.hbbv-812_aijrh > .rmgbq_282__iqxm
{
	 padding: 30px;
	overflow: hidden;
}


.hbbv-812_aijrh > .rmgbq_282__iqxm:after { display: table; content: ''; clear: both; }




.hbbv-812_aijrh h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hbbv-812_aijrh h1 .jhg_988-ejb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hbbv-812_aijrh h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hbbv-812_aijrh h2:first-child
{
	padding-top: 0px;
}

.hbbv-812_aijrh .rmgbq_282__iqxm > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hbbv-812_aijrh .rmgbq_282__iqxm > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hbbv-812_aijrh h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.hbbv-812_aijrh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hbbv-812_aijrh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hbbv-812_aijrh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rmgbq_282__iqxm ul { margin-top: 12px; }


.rmgbq_282__iqxm ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rmgbq_282__iqxm ul.clear > li, .rmgbq_282__iqxm ol.clear > li 
{
	clear: both;
}

.rmgbq_282__iqxm ul.clear > li:after, .rmgbq_282__iqxm ol.clear > li:after { display: block; content: ''; clear: both; }


.rmgbq_282__iqxm ul.ogaq_318__d
{
	margin-top: 0px !important;
}

.rmgbq_282__iqxm ul.ogaq_318__d > li 
{
	margin-left: 0px !important;
}

.rmgbq_282__iqxm ol { margin-left: 20px; margin-top: 12px; }

.rmgbq_282__iqxm ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rmgbq_282__iqxm ul.list-recomend
{
	
}

.rmgbq_282__iqxm ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rmgbq_282__iqxm ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rmgbq_282__iqxm ul.list-recomend > li .dscr_img .date, .rmgbq_282__iqxm ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rmgbq_282__iqxm ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rmgbq_282__iqxm .c-403_ei > .uqv-706_eid
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rmgbq_282__iqxm .c-403_ei > .rhgro_373-cg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.hbbv-812_aijrh > .rmgbq_282__iqxm.d-358_h.l-377_knnii 
{
	margin-bottom: 50px;
}


.hbbv-812_aijrh > .rmgbq_282__iqxm.d-358_h.l-377_knnii h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.l-377_knnii table.oahqs_124-ifcrq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.l-377_knnii table.oahqs_124-ifcrq tfoot td b
{
	text-align: center;
}


.l-377_knnii table.oahqs_124-ifcrq td
{
	width: 50%;
}


.hbbv-812_aijrh table { border-collapse: separate; border-spacing: 3px; }

.hbbv-812_aijrh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hbbv-812_aijrh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.oahqs_124-ifcrq
{
	width: 100%;
}

table.oahqs_124-ifcrq td
{
	padding: 0;
}

table.oahqs_124-ifcrq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.oahqs_124-ifcrq a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.ccw_907-hem
{
	width: 100%;
}


table.ccw_907-hem th
{
	text-align: left;
	font-weight: bold;
}

table.ccw_907-hem th.v_115-hjoor
{
	max-width: 200px;
}
table.ccw_907-hem th.y_53-ig
{
	max-width: 100px;
}
table.ccw_907-hem th.y-775_v
{
	
}

table.ccw_907-hem td
{
	padding: 5px 10px;
}

table.ccw_907-hem tr.sjoev-243_ju td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.ccw_907-hem tr.sjoev-243_ju td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.ccw_907-hem tr.sjoev-243_ju td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.ccw_907-hem tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.ccw_907-hem td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.lk_202-ae.ztfhe-769_ffgkk
{ 
	margin-bottom: 50px; 

}


.lk_202-ae.ztfhe-769_ffgkk h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ha-845_gbx
{
	padding: 30px;
}


.lk_202-ae ul
{
	display: block;
}

.lk_202-ae ul.ogaq_318__d > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.lk_202-ae ul.ogaq_318__d > li:after
{ display: table; content: ''; clear: both; }



.lk_202-ae ul.ogaq_318__d > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.lk_202-ae ul.ogaq_318__d > li:not(:last-child)
{
	padding-top: 30px;
}


.lk_202-ae ul.ogaq_318__d > li:last-child, .lk_202-ae.dbj-981_gqyi .rmgbq_282__iqxm ul > li:last-child
{
	margin-bottom: 0px;
}


.lk_202-ae ul.ogaq_318__d > li .ozajr_131__iziwt
{
	margin-bottom: 12px;
}

.lk_202-ae ul.ogaq_318__d > li .ozajr_131__iziwt > i
{
	font-size: 18px;
	font-style: italic;
}

.lk_202-ae ul.ogaq_318__d > li .mddi-355_eohfs
{
	float: left;
}


.lk_202-ae ul.ogaq_318__d > li .mddi-355_eohfs img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.lk_202-ae ul.ogaq_318__d > li .qa-562_rq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.lk_202-ae ul.ogaq_318__d > li .item_rev
{
	display: none;
}

.lk_202-ae .iu_203-ha
{
	margin-top: 20px;
	text-align: center;
}



.lk_202-ae .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fhom_954-rhqze.ztfhe-769_ffgkk
{ 
	margin-bottom: 50px; 

}

.fhom_954-rhqze.ztfhe-769_ffgkk h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fhom_954-rhqze.ztfhe-769_ffgkk ul
{
	display: table;
	width: 100%;
}

.fhom_954-rhqze.ztfhe-769_ffgkk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fhom_954-rhqze.dbj-981_gqyi .rmgbq_282__iqxm ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fhom_954-rhqze ul > li:last-child, .fhom_954-rhqze.dbj-981_gqyi .rmgbq_282__iqxm ul > li:last-child
{
	margin-bottom: 0px;
}


.fhom_954-rhqze ul > li .axm_644__kin
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.fhom_954-rhqze ul > li .ius_526__lcq
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.fhom_954-rhqze ul > li .ius_526__lcq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fhom_954-rhqze ul > li .mqsm-416_rdgsc
{
	margin-bottom: 12px;
}

.fhom_954-rhqze ul > li .rvfe_152__b
{
	color: #777777;
}



.fhom_954-rhqze .ll_213-oa
{
	margin-top: 20px;
	text-align: center;
}




.fx_936__jojw 
{ 
	margin-bottom: 50px;
}

.fx_936__jojw .fcc-145_vdiuo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fx_936__jojw .fcc-145_vdiuo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fx_936__jojw .fcc-145_vdiuo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fx_936__jojw .xnu_160-e 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hcnix_844__dsmes
{
	display: block;
	line-height: 130%;

}

.hcnix_844__dsmes > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hcnix_844__dsmes > div > dt
{
	display:inline-block;
}

.hcnix_844__dsmes > div > dd
{
	display:inline;
}

.fx_936__jojw .xiej_43-kfbzt
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fx_936__jojw h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pccc-543_myem {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pccc-543_myem > .xflec-815_qvi
{
	display: table;
	width: 100%;
}


.pccc-543_myem > .xflec-815_qvi > *
{
	display: table-cell;
	vertical-align: top;
}


.pccc-543_myem .dgf-603_aytyu > img
{
	max-width: 400px;
}



.ueesu_961-s 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gk_539__d
{
	display: block;
	margin-right: 40px;
}


.gk_539__d li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gk_539__d li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gk_539__d li a:hover
{
	text-decoration: underline;
}

.owe-703_d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.owe-703_d .aj_923__n
{
	display: block;
	text-decoration: none;
}

.owe-703_d .aj_923__n .jhg_988-ejb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.owe-703_d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.owe-703_d .x-394_gehh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.x-394_gehh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.x-394_gehh a:hover
{
	text-decoration: underline;
}



.owe-703_d .idjc_980-u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.owe-703_d .blg_473-azf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.uq_287__jceto
{
	padding: 30px;
    overflow: hidden;
}


.uq_287__jceto > .sjlda_672__ish
{
	float: right;
	width: 50%;
}

.uq_287__jceto > .sjlda_672__ish > .ai-976_iv
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.uq_287__jceto > .sjlda_672__ish > .ai-976_iv > .hcnix_844__dsmes
{
	margin-top: 20px;
}

.uq_287__jceto > .te-130_b
{
	float: left;
	width: 50%;
}

.uq_287__jceto > .te-130_b form
{
	display: block;
	width: 100%;
}

.uq_287__jceto > .te-130_b .c-853_i
{
	margin-top: 20px;
}

.uq_287__jceto > .te-130_b .d_83__bsro
{
	display: none;
}


.uq_287__jceto > .te-130_b .c-853_i label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.uq_287__jceto > .te-130_b .c-853_i input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.uq_287__jceto > .te-130_b .c-853_i textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.uq_287__jceto > .te-130_b .c-853_i .tzagb_982-yt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.uq_287__jceto > .te-130_b .ejdv_909-jwq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ft_532-g { width: 100%; }
	
.faodg_406-hudaw { text-align: center; }
	
	
	
	
.faodg_406-hudaw .e_277__j
	{
		
		
	}

	
	

	
	
	
	.anhs_660-iad
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.anhs_660-iad > a
{
	
}

	
.anhs_660-iad > a.bya_68__llcx
{
	margin-right: 0px;
}
	
.anhs_660-iad > a > div
{
    width: 24px;
	height: 24px;
}

.anhs_660-iad > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.anhs_660-iad > a.babce-937_c > div > span
{
	
}

.anhs_660-iad > a.bya_68__llcx > div > span
{
	
}


.anhs_660-iad > span.gmzc_888__ad
{
	display: none;
}
	

	
	
	.eif-777_gcbb
	{
		width: auto;
	}
	
	
	.m_890__axbb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh:not(.active)
	{
		position: relative;
	}
	
	
		.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cfze_439__efom > .lmxe-507_cjh > .choma_585-wup
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf
	{
		
		display: none;
	}
	


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh.active > .fne-524_rnf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul
{
	display: block;
	max-height:300px;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li
{
	
}
	
	
.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .dsh-532_fqagl
{
	font-size: 14px;	
}
	
	
	
.cfze_439__efom > .lmxe-507_cjh > .choma_585-wup > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cfze_439__efom > .lmxe-507_cjh.active > .choma_585-wup > *
{
	font-size: 16px;
}	
		
.cfze_439__efom > .lmxe-507_cjh:not(.active) > .choma_585-wup > .x-26_hj
{
	display: none;
}
	
	
	
.m_890__axbb .fowfo_284-met
{
	width: 24px;
}

.m_890__axbb .fowfo_284-met > .dmcqw_578-dedt
{
	width: 24px;
	height: 24px;
}
	
	
.m_890__axbb .lmxe-507_cjh:not(.active) .fowfo_284-met > .dmcqw_578-dedt
{
	margin-left: 0px;
}

.m_890__axbb .lmxe-507_cjh.active .fowfo_284-met > .dmcqw_578-dedt
{
	border:1px solid #171717;
}

.m_890__axbb .fowfo_284-met > .dmcqw_578-dedt > img
{
	height: 24px;
}
	

.faodg_406-hudaw .e_277__j > .nebni-691_cob
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.e_277__j .ni-620_tc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.m_890__axbb.tf-575_v
	{
		float: none;
	}
	
.m_890__axbb.tf-575_v > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.m_890__axbb .ozajr_131__iziwt
	{
		line-height: 18px;
	}
	
	.m_890__axbb .fowfo_284-met > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.m_890__axbb .fowfo_284-met > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.a-733_xjf {
    padding: 30px 20px;
	}
	
	.a-733_xjf > .ec_32__jn
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.a-733_xjf > .ec_32__jn > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.a-733_xjf > .ec_32__jn > .pdha_342-oe
	{
		padding-top: 10px
	}
	
	.a-733_xjf > .ec_32__jn > .iyu_344-koj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.iyu_344-koj > .fb_968__hicmh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.pdha_342-oe > .dgf-603_aytyu > img
	{
		max-width: none;
		width: 100%;
	}
	
	.a-733_xjf > .ec_32__jn > .njidh-129_hdka
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ft_532-g
	{
		margin-top: 30px;
	}
		
	.hbbv-812_aijrh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hbbv-812_aijrh h2 { padding-bottom:20px; }
	.hbbv-812_aijrh > .rmgbq_282__iqxm
	{
		padding: 20px;
	}

	.hbbv-812_aijrh p + h2 { }
	.hbbv-812_aijrh ul { }
	.hbbv-812_aijrh li { }
	.hbbv-812_aijrh table { width: 100% !important; }
	
	.hbbv-812_aijrh img { max-width: 100% !important; }
	

	.lk_202-ae.ztfhe-769_ffgkk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lk_202-ae.ztfhe-769_ffgkk h2
	{
		padding-bottom: 20px;
	}
	
	.lk_202-ae.ztfhe-769_ffgkk ul
	{
		display: block;
	}
	
	.lk_202-ae.ztfhe-769_ffgkk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.lk_202-ae.ztfhe-769_ffgkk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.lk_202-ae ul.ogaq_318__d > li > .mddi-355_eohfs
	{
		float: none !important;
	}
	
	.lk_202-ae ul.ogaq_318__d > li > .qa-562_rq
	{
		padding: 0px;
	}
	
	
		.fhom_954-rhqze.ztfhe-769_ffgkk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fhom_954-rhqze.ztfhe-769_ffgkk h2
	{
		padding-bottom: 20px;
	}
	
	.fhom_954-rhqze.ztfhe-769_ffgkk ul
	{
		display: block;
	}
	
	.fhom_954-rhqze.ztfhe-769_ffgkk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fhom_954-rhqze.ztfhe-769_ffgkk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fhom_954-rhqze.ztfhe-769_ffgkk ul > li .qa-562_rq
	{
		padding: 0px;
	}
	
	.ha-845_gbx
	{
		    padding: 20px;
	}
	
	
	.fx_936__jojw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fx_936__jojw h2
	{
		padding-bottom: 20px;
		
	}
	
	.fx_936__jojw .fcc-145_vdiuo
	{
		padding: 20px;
	}
	
	.fx_936__jojw .fcc-145_vdiuo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fx_936__jojw .xiej_43-kfbzt
	{
		padding-left: 0px;
	}
	
	
	
	
	.pccc-543_myem
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pccc-543_myem > .xflec-815_qvi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xflec-815_qvi > .pdub-145_heac
	{
		display: block;
	}
	
	.xflec-815_qvi > .d-444_ctlgc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xflec-815_qvi > .d-444_ctlgc > .dgf-603_aytyu
	{
		
	}
	
	
	.fb_968__hicmh.gjz-56_ud
	{
		margin-right: 0;
	}
	
	
	.fb_968__hicmh.gjz-56_ud .xk-7_jti > input
	{
		max-width: none;
	}
	
	.fb_968__hicmh.gjz-56_ud .jmp_736__sbmd
	{
		max-width: none;
	}
	
	
	.dgf-603_aytyu > .fwix_755-y.m_845__cd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.owe-703_d
	{
		text-align: center;
	}
	
	.gk_539__d
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gk_539__d li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gk_539__d li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ua_319__atbfa
	{
		margin-left: 20px !important;
		
	}
	
	.ua_319__atbfa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hbbv-812_aijrh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.oahqs_124-ifcrq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hbbv-812_aijrh > .rmgbq_282__iqxm.aigz_963__mgpz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rmgbq_282__iqxm ul.list-recomend > li
{
	display: block;
}
	
.uq_287__jceto > .te-130_b
{
	width: 100%;
	float: none;
}
	
.uq_287__jceto > .sjlda_672__ish
{
	width: 100%;
	float: none;
}

.uq_287__jceto > .sjlda_672__ish > .ai-976_iv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ejdi-961_lv, .f-378_fhn, .i-197_zsz
{
	
}

body.f-378_fhn .ft_532-g
{
	width: 800px;
}

body.f-378_fhn section.ft_532-g
{
	margin-top: 50px;
}

body.f-378_fhn .anhs_660-iad > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.f-378_fhn .anhs_660-iad > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.f-378_fhn .faodg_406-hudaw .rb_415-mwn 
{
	margin: 0;
	margin-left: 20px;
}

body.f-378_fhn .faodg_406-hudaw .e_277__j
{
	padding: 10px 0 10px 0px; 
}

body.f-378_fhn .e_277__j .ni-620_tc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.f-378_fhn .e_277__j > .nebni-691_cob
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.f-378_fhn .m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .f_972-moenj > .thi_426-axvq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.f-378_fhn .m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .f_972-moenj > .thi_426-axvq > img
{
	height: 22px;
}

body.f-378_fhn .m_890__axbb .fowfo_284-met > .dmcqw_578-dedt
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.f-378_fhn .lmxe-507_cjh.active .fowfo_284-met > .dmcqw_578-dedt
{
	border: none;
}

body.f-378_fhn .m_890__axbb .fowfo_284-met > .dmcqw_578-dedt > img
{
	height: 24px;
}

body.f-378_fhn .a-733_xjf 
{
	padding:50px 0px;
}

body.f-378_fhn .fb_968__hicmh > h4.xek-294_bvocj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.f-378_fhn .fb_968__hicmh .jmp_736__sbmd
{
	border-radius: 0px;
}

body.f-378_fhn .dgf-603_aytyu > .fwix_755-y
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.f-378_fhn .dgf-603_aytyu > .fwix_755-y
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.f-378_fhn .dgf-603_aytyu > .fwix_755-y .v_169__jcu
{
	top: -20px;
}


body.f-378_fhn .dgf-603_aytyu > .fwix_755-y .svoxa_817-oi
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.f-378_fhn .njidh-129_hdka
{
	background-color: #FFFFFF;
}


body.f-378_fhn .njidh-129_hdka > .tfc_197__gjx
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.f-378_fhn .njidh-129_hdka > .tfc_197__gjx > div
{
	padding: 0px 30px;
}


body.f-378_fhn .njidh-129_hdka > .tfc_197__gjx b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.f-378_fhn .njidh-129_hdka > .tfc_197__gjx h2, body.f-378_fhn .njidh-129_hdka > .tfc_197__gjx h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.f-378_fhn .fhom_954-rhqze.ztfhe-769_ffgkk ul > li
{
	padding: 0px 10px 10px 10px;
}


body.f-378_fhn .gk_539__d
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.f-378_fhn .gk_539__d ul
{
	display: table;
    margin: 0 auto;
}
body.f-378_fhn .gk_539__d ul li
{
	line-height: 38px;
}

body.f-378_fhn .gk_539__d ul li:first-child
{
	margin-left: 0px;
}

body.f-378_fhn .gk_539__d ul li:last-child
{
	margin-right: 0px;
}

body.f-378_fhn .owe-703_d
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.f-378_fhn .owe-703_d .x-394_gehh
{
	color: #777777; 
}


body.f-378_fhn .imgblock
{
	max-width: 740px;
}


body.f-378_fhn .sjlda_672__ish .imgblock
{
	max-width: 740px;
}

body.f-378_fhn .fhom_954-rhqze ul > li .ius_526__lcq > img
{
	max-width: 224px;
}


body.f-378_fhn .pccc-543_myem .dgf-603_aytyu > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.f-378_fhn .ft_532-g
{
	width: 100%; 
}

	body.f-378_fhn .a-733_xjf {
    padding: 30px 12px;
	}

	body.f-378_fhn .njidh-129_hdka > .tfc_197__gjx
	{
		padding: 30px 0px;
	}

	body.f-378_fhn section.ft_532-g
	{
		margin-top: 30px;
	}


	body.f-378_fhn .hbbv-812_aijrh > .rmgbq_282__iqxm
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f-378_fhn .lk_202-ae.ztfhe-769_ffgkk
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.f-378_fhn .fhom_954-rhqze.ztfhe-769_ffgkk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f-378_fhn .fx_936__jojw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f-378_fhn .pccc-543_myem
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f-378_fhn .xflec-815_qvi > .d-444_ctlgc
	{
		margin-top: 50px;
	}

body.f-378_fhn .m_890__axbb .fowfo_284-met > .dmcqw_578-dedt
{
	width: 28px;
	height: 28px;
}

body.f-378_fhn .m_890__axbb .fowfo_284-met > .dmcqw_578-dedt > img
{
	height: 28px;
}
	
	
body.f-378_fhn .m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .f_972-moenj > .thi_426-axvq
{
	width: 24px;
    height: 24px;
}


body.f-378_fhn .m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a > .f_972-moenj > .thi_426-axvq > img
{
	height: 24px;
}

	
body.f-378_fhn .cfze_439__efom > .lmxe-507_cjh > .choma_585-wup
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.f-378_fhn .m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.f-378_fhn .m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.f-378_fhn .m_890__axbb > .cfze_439__efom > .lmxe-507_cjh > .fne-524_rnf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.f-378_fhn .gk_539__d ul li
{
	line-height: 20px;
}
	
body.f-378_fhn .owe-703_d
{
	margin-top: 30px;
}

	
body.f-378_fhn .fhom_954-rhqze.ztfhe-769_ffgkk ul > li
{
	padding: 0px;
}

	
}

